What the minimal versions of browsers supported by jstracker


#1

Is it any list of bottom line versions for browsers supported by snowplow js tracker?


#2

I think we can consider Intern envrionments as somewhat unofficial list.